import request from '@/utils/request'

// 代理商获取店铺列表
export function agentListStore(params) {
  return request({
    url: "/agent/store/list",
    method: 'get',
    params
  })
}

// 代理商ids获取店铺列表
export function agentListStoreByIds(ids) {
  return request({
    url: `/agent/store/listByIds/${ids}`,
    method: 'get'
  })
}


